@charset "utf-8";

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ul,
ol {
	list-style: none;
}

a {
	color: inherit;
	text-decoration: none;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	scroll-behavior: auto;
}


@media print,
screen and (min-width : 769px) {

	/* ------------------------------------------------------------------------------------------
*
*
    /new/
    Responsive / PC
*
*
------------------------------------------------------------------------------------------ */
	/* ヘッダー部分調整 */
	.l-auto-local-header__body {
		display: none !important;
	}

	/* フッター部分調整　*/
	.l-auto-local-footer__link,
	.l-auto-local-footer__nav,
	.l-auto-local-footer__box,
	.footer__box_wrap,
	.l-auto-local-footer__box {
		display: none !important;
	}

	.l-auto-local-footer__breadcrumbs {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
		border-bottom: none !important;
	}

	#contents_area {
		color: #333;
		font-family: "HondaGlobalFontJP-Regular", sans-serif;
		font-weight: normal;
	}

	#contents_area img {
		width: 100%;
		vertical-align: middle;
	}

	.container {
		width: 66.667vw;
		margin-left: auto;
		margin-right: 0;
	}

	br.pc-small {
		display: none !important;
	}

	br.br.u-tab-hide {
		display: block !important;
	}

	br.u-tab-show {
		display: none !important;
	}

	.section-title {
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 36px;
		font-weight: normal;
		letter-spacing: 0.2em;
		margin-bottom: 40px;
		display: flex;
		align-items: flex-end;
		padding-left: 10px;
	}

	.section-title span {
		display: inline-block;
		font-size: 24px;
		letter-spacing: 0.1em;
		margin-left: 30px;
		padding-bottom: 1px;
	}

	.section-copy-col1 {
		color: #fff;
		font-size: clamp(32px, 2.083vw, 40px);
		letter-spacing: 0.1em;
		margin: 0 auto 4.167vw 18.229vw;
	}

	.section-copy-col2 {
		width: 100%;
		position: relative;
	}

	.section-copy-col2 .row {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.section-copy-col2 .copy_01 {
		width: fit-content;
		margin-left: 18.229vw;
		margin-right: auto;
		color: #fff;
		font-size: clamp(32px, 2.083vw, 40px);
		line-height: 1.75;
		letter-spacing: 0.1em;
	}

	.section-copy-col2 .copy_02 {
		color: #fff;
		font-size: clamp(16px, 1.042vw, 20px);
		line-height: 2;
		letter-spacing: 0.1em;
	}

	.section-row {
		margin-left: 18.229vw;
		padding-right: 40px;
		width: calc(100% - 18.229vw);
		display: grid;
		grid-template-columns: 15.104vw 1fr;
	}

	.section-row__title {
		width: 15.104vw;
		color: #666;
		font-size: 28px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
	}


	.sup {
		margin: 0 2px;
		padding: 0 !important;
		font-size: 70%;
		line-height: 1em;
		text-indent: 0 !important;
		display: inline-block;
		vertical-align: text-top;
		position: relative;
		top: 0;
	}

	.photo-caption.sp {
		display: none;
	}

	#side-menu-toggle {
		display: none;
	}

	#side-menu {
		position: fixed;
		left: 60px;
		top: 50vh;
		color: #fff;
		transform: translateY(-50%);
		transition: color .3s, opacity .3s;
		z-index: 1;
	}

	#side-menu ul li {
		margin-bottom: 1.2em;
	}

	#side-menu ul li a {
		display: block;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		font-size: 13px;
		line-height: 1.5;
		letter-spacing: 0.2em;
		transition: 0.3s;
	}

	#side-menu ul li a:hover {
		transform: translateX(8%);
		transition: 0.3s;
	}
	#side-menu ul li a.active{
		font-family: "HondaGlobalFontJP-Bold", sans-serif;		
	}

	#side-menu.light {
		color: #444;
	}

	#side-menu.hide {
		opacity: 0;
		pointer-events: none;
	}

	/* top */
	.top-mv {
		position: relative;
		width: 100%;
		aspect-ratio: 1920 / 750;
	}

	.top-mv video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.top-mv .video-sp {
		display: none;
	}

	.top-mv h2 {
		position: absolute;
		top: 11.198vw;
		right: 2.083vw;
		width: 9.896vw;
		z-index: 1;
	}

	.top-mv h2 span {
		display: block;
	}

	.top-mv h2 span+span {
		margin-top: 13px;
	}

	.top .section-copy-col2 {
		background: #111112;
		height: 24.583vw;
	}

	.top .section-copy-col2 .row {
		padding-top: 4.167vw;
		align-items: center;
	}

	.top .section-copy-col2 .copy_02 {
		padding-left: 20px;
	}

	/* custom */
	.custom {
		background: #39404A;
		padding-bottom: 200px;
	}

	.custom-mv {
		width: 100%;
		position: relative;
	}

	.custom-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -7.187vw;
		transform: translateX(-50%);
		width: 9.375vw;
		z-index: 1;
	}

	.custom-mv .photo-caption {
		position: absolute;
		right: 40px;
		bottom: -45px;
		width: 400px;
		text-align: left;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 12px;
		line-height: 1.33;
	}

	.custom .section-copy-col2 .row {
		padding-top: 12.396vw;
		padding-bottom: 7.813vw;
	}

	.custom-exterior .custom-exterior__slideS {
		margin-top: 120px;
	}

	.custom-interior {
		margin-top: 140px;
	}

	.custom-exterior__slideS {
		margin-top: 120px;
	}

	.custom-interior__imageL {
		padding-left: 10px;
		margin-right: 40px;
	}

	.custom-interior__slideS {
		margin-top: 120px;
	}


	/* joy */
	.joy {
		background: #222222;
		padding-bottom: 200px;
	}

	.joy-mv {
		width: 100%;
		position: relative;
	}

	.joy-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -13.385vw;
		transform: translateX(-50%);
		width: 10.417vw;
		z-index: 1;
	}

	.joy-mv .photo-caption {
		position: absolute;
		right: 40px;
		bottom: -45px;
		width: 400px;
		text-align: left;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 12px;
		line-height: 1.33;
	}

	.joy .section-copy-col2 .row {
		padding-top: 18.594vw;
		padding-bottom: 7.813vw;
	}

	.joy-interior {
		margin-top: 120px;
	}

	.joy-interior__imageL {
		margin-right: 40px;
		padding-left: 10px;
	}

	.joy-exterior__slideS {
		margin-top: 120px;
	}

	.joy-interior__slideS {
		margin-top: 120px;
	}

	.joy-interior__slideS .slider-controls {
		display: none;
	}

	/* normal */
	.normal {
		width: 100%;
	}

	.normal .bg_green {
		background: #EAEFF2;
		padding-bottom: 200px;
	}

	.normal-mv {
		width: 100%;
		position: relative;
	}

	.normal-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -8.333vw;
		transform: translateX(-50%);
		width: 10.417vw;
		z-index: 1;
	}

	.normal-mv .photo-caption {
		position: absolute;
		right: 40px;
		bottom: -45px;
		width: 400px;
		text-align: left;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #444;
		font-size: 12px;
		line-height: 1.33;
	}

	.normal .section-copy-col2 .row {
		padding-top: 13.542vw;
		padding-bottom: 10.729vw;
	}

	.normal .section-copy-col2 .copy_01,
	.normal .section-copy-col2 .copy_02 {
		color: #444444;
	}

	.normal-interior {
		margin-top: 140px;
		padding-bottom: 160px;
	}

	.normal .section-copy-col1 {
		color: #444444;
		line-height: 1.5;
	}

	.normal-interior__imageL {
		margin-right: 40px;
		padding-left: 10px;
	}

	.normal-exterior__slideS {
		margin-top: 120px;
	}

	.normal-exterior__slideS .slider-controls {
		display: none;
	}


	.normal .section-title {
		color: #444;
	}

	.fashion {
		width: 81.771vw;
		margin-left: auto;
		margin-right: 0;
		background: #D7E7EF;
		padding-bottom: 120px;
	}

	.fashion-title {
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 50px;
		font-weight: 300;
		line-height: 1.2;
		padding-top: 93px;
		margin-left: 100px;
		margin-bottom: 34px;
		letter-spacing: 0.2em;
	}

	.fashion-title span {
		display: block;
		color: #666;
		font-size: 24px;
		letter-spacing: 0.3em;
	}

	.fashion-exterior__imageL {
		margin-right: 40px;
		padding-left: 10px;
	}

	.fashion-exterior__imageL .photo-caption {
		width: 400px;
		margin: 10px 0 0 auto;
		color: #444;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		font-size: 12px;
		line-height: 1.5;
	}

	.fashion-exterior__copy {
		margin-top: 60px;
		color: #444;
		font-size: 28px;
		line-height: 1.2;
		padding-left: 10px;
	}

	.fashion-exterior__slideS {
		margin-top: 60px;
	}

	.fashion-exterior__slideS .slider-controls {
		display: none;
	}

	.slope {
		background: #f8f8f8;
		padding-bottom: 120px;
	}

	.slope-mv {
		width: 100%;
		aspect-ratio: 1920 / 960;
		position: relative;
	}

	.slope-mv__image {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}

	.slope-mv__logo {
		position: absolute;
		bottom: -11.406vw;
		left: 50%;
		transform: translateX(-50%);
	}

	.slope-mv__logo .image {
		display: block;
		width: 13.542vw;
	}

	.slope-mv__logo .text {
		display: block;
		text-align: center;
		margin-top: 1.563vw;
		color: #666;
		font-weight: 400;
		font-size: 1.875vw;
		line-height: 1.2;
		letter-spacing: 0.1em;
	}

	.slope-mv__logo .text .font-small {
		font-size: 1.25vw;
		letter-spacing: 0;
	}

	.slope-mv__copy {
		position: absolute;
		top: 19.531vw;
		left: 18.229vw;
		color: #444;
		font-size: 2.083vw;
		line-height: 1.75;
	}	        

	.slope-mv .photo-caption.pc {
		position: absolute;
		bottom: -42px;
		right: 40px;
		width: 370px;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #444;
		font-size: 12px;
		line-height: 1.33;
	}
	.slope .photo-caption.sp{
		display: none;
	}

	.slope__slideS {
		margin-top: 16.667vw;
	}

	.slope__slideS .slider-controls {
		display: none;
	}

	.view{
		padding-top:120px;
		width: 100%;
	}
	.view__container{
		width: 66.667vw;
		margin-left: auto;
		margin-right: 0;
		padding-right: 40px;
		padding-left: 10px;
	}
	.view .row{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
		align-items: center;
	}
	.view .c-text{
		line-height: 1.5;
	}

	/* slider */
	.slideL .slide-item,
	.slideS .slide-item {
		padding: 0 10px;
		margin: 0;
		box-sizing: border-box;
	}

	.slide-item p {
		margin-top: 10px;
		color: #fff;
		font-size: 16px;
		line-height: 1.375;
	}

	.normal .slide-item p,
	.slope .slide-item p {
		color: #444;
	}

	.slideL .slick-dots {
		bottom: -46px;
		right: 40px;
		text-align: right;
	}

	.slideL .slick-dots li {
		margin: 0;
		width: 80px;
		height: 4px;
	}

	.slideL .slick-dots li button:before {
		content: '';
		width: 80px;
		height: 4px;
		background: #fff;
		opacity: 1;
	}

	.custom .slideL .slick-dots li.slick-active button:before {
		background: #000;
	}

	.joy .slideL .slick-dots li.slick-active button:before {
		background: #958A7D;
	}

	.normal .slideL .slick-dots li.slick-active button:before {
		background: #666;
	}


	.slideS {
		position: relative;
		padding-bottom: 20px;
	}

	.slideS-wrap {
		overflow-x: hidden;
		/* 横だけ隠す */
		overflow-y: visible;
		/* 縦方向は見せる */
		position: relative;
		padding-right: 60px;
	}

	.slideS .slick-track {
		margin-right: -60px;
		/* ← 右だけチラ見せ。値は調整可能 */
	}

	.slideS .slick-list {
		overflow: visible;
	}

	.slideS .slick-dots {
		bottom: 0;
		right: 40px;
		text-align: right;
	}

	.slideS .slick-dots li {
		margin: 0;
		width: 80px;
		height: 4px;
	}

	.slideS .slick-dots li button:before {
		content: '';
		width: 80px;
		height: 4px;
		background: #fff;
		opacity: 1;
	}

	.slider-controls {
		display: flex;
		align-items: center;
		gap: 12px;
		justify-content: flex-end;
		margin-top: 10px;
		margin-right: 40px;
	}

	.slider-controls .slick-dots {
		position: static !important;
		bottom: auto;
		right: auto;
		width: auto;
		margin: 0;
	}

	.slider-pause {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		background: #000;
		border-radius: 50%;
		border: none;
		cursor: pointer;
		margin-right: 13px;
	}

	.joy .slider-pause {
		background: #958A7D;
	}

	/* pause（||） */
	.pause-icon {
		width: 8px;
		height: 10px;
		display: flex;
		justify-content: space-between;
	}

	.pause-icon::before,
	.pause-icon::after {
		content: "";
		width: 2px;
		height: 100%;
		background: #fff;
	}

	.play-icon {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 5px 0 5px 11px;
		border-color: transparent transparent transparent #fff;
	}

	.custom .slideS .slick-dots li.slick-active button:before {
		background: #000;
	}

	.joy .slideS .slick-dots li.slick-active button:before {
		background: #958A7D;
	}

	.joy-interior .slideS-wrap {
		padding-right: 40px;
	}

	.joy-interior .slideS .slick-track {
		margin-right: auto;
		margin-left: 0;
	}

	.normal .slideS-wrap {
		padding-right: 40px;
	}

	.normal .slideS .slick-track {
		margin-right: 0;
	}

	.normal .slideS .slick-dots li.slick-active button:before {
		background: #666;
	}

	.fashion .slideS-wrap {
		padding-right: 40px;
	}

	.slope .slideS .slick-track {
		margin-right: 0;
	}
	.slope .slideS-wrap {
		padding-right: 40px;
	}

	.fashion .slideS .slick-track {
		margin-right: 0;
	}

	/* equipment */
	.equipment {
		margin-top: 100px;
		padding-top: 100px;
		padding-bottom: 120px;
	}
	.equipment-main__contents .content._01 {
		display: grid;
		gap: 20px;
		grid-template-columns: repeat(2, 1fr);
		margin-bottom: 60px;
	}

	.animation-image {
		position: relative;
		width: 100%;
		height: auto;
		aspect-ratio: 600 / 400;
	}

	.animation-image img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		opacity: 0;
		animation: fadeSwap 6s infinite;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		will-change: opacity;
	}

	.animation-image img.img1 {
		animation-delay: 0s;
	}

	.animation-image img.img2 {
		animation-delay: 3s;
	}

	@keyframes fadeSwap {
		0% {
			opacity: 1;
		}

		40% {
			opacity: 1;
		}

		50% {
			opacity: 0;
		}

		90% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	.equipment-main__contents .content._01 .item p {
		margin-top: 10px;
		color: #444;
		font-size: 16px;
		line-height: 1.375;
	}

	.equipment-main__contents .content._02 .slideS-wrap {
		padding: 0;
	}

	.equipment-main__contents .content._02 .js-slider-equipmentS {
		display: grid;
		gap: 60px 20px;
		grid-template-columns: repeat(4, 1fr);
	}

	.equipment-main__contents .content._02 .js-slider-equipmentS .slide-item {
		padding: 0;
	}

	.equipment-main__contents .slide-item p {
		margin-top: 10px;
		color: #444;
		font-size: 16px;
		line-height: 1.375;
	}

	.equipment .content._02 .slider-controls {
		display: none;
	}

	.equipment-main__contents .caution-list {
		margin-top: 40px;
	}

	.equipment-main__contents .caution-list li {
		padding-left: 2em;
		text-indent: -1.9em;
		font-size: 16px;
		line-height: 1.33;
	}

	.equipment-other {
		margin-top: 80px;
	}
	.equipment-other__contents .content._01 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.equipment-other__contents .content._01 .item {
		background: #000;
		padding: 40px 0;
		display: grid;
		place-content: center;
	}

	.equipment-other__contents .content._01 .item .text span {
		display: block;
		margin-top: 30px;
		text-align: center;
		color: #ccc;
		font-size: 16px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
	}

	.equipment-other__contents .content._01 .item._sensing .text {
		width: 17.344vw;
	}

	.equipment-other__contents .content._01 .item._connect .text {
		width: 19.271vw;
	}

	.equipment-other__contents .content._02 {
		margin-top: 20px;
		background: #ECECEE;
		padding: 60px 80px;
		position: relative;
		display: flex;
		gap: 20px;
	}

	.equipment-list {
		position: relative;
		flex: 1;
	}

	.equipment-list._02::after {
		position: absolute;
		bottom: 13px;
		right: 0;
		content: 'など';
		font-size: 14px;
	}

	.equipment-list li {
		color: #444;
		font-size: 14px;
		line-height: 1.4;
		padding-left: 1.2em;
		position: relative;
		margin-bottom: 10px;
	}

	.equipment-list li::before {
		position: absolute;
		left: 0;
		content: '■';
	}

	.equipment-list__more {
		display: none;
	}

	/* type */
	.bg_beige {
		background: #ECECEE;
	}

	.type {
		padding-top: 80px;
		padding-bottom: 20px;
	}

	.type .tab {
		display: none;
	}
	.type__contents .content {
		width: 100%;
		margin: 0 auto 0 0;
		display: grid;
		grid-template-columns: 5.833vw 1fr;
		gap: 30px;
		padding-bottom: 60px;
	}

	.type__contents .content+.content {
		border-top: #666666 solid 1px;
		padding-top: 60px;
	}

	.type__contents .content .logo {
		width: 5.833vw;
		margin: 0 auto 0 0;
	}

	.type-list {
		margin-top: -0.7em;
	}

	.type-list li {
		color: #444;
		font-size: 18px;
		line-height: 2.33;
	}

	.type-list li span {
		font-size: 13px;
	}

	/* bodyColor */
	.bodyColor {
		padding-top: 100px;
		padding-bottom: 125px;
	}

	.bodyColor .tab {
		display: none;
	}
	.bodyColor__contents .content {
		width: 100%;
		display: grid;
		grid-template-columns: 5.833vw 1fr;
		gap: 20px;
		padding-bottom: 60px;
	}

	.bodyColor__contents .content+.content {
		border-top: #666666 solid 1px;
		padding-top: 60px;
	}

	.bodyColor__contents .content .logo {
		width: 5.833vw;
		margin: 0 auto 0 0;
	}

	.bodyColor .color-title {
		margin-top: 40px;
		font-size: 14px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1;
		padding-bottom: 10px;
	}

	.bodyColor .color-list {
		display: grid;
		grid-template-columns: repeat(4, 140px);
		gap: 20px 12px;
		width: fit-content;
	}

	.bodyColor .color-list.borderTop {
		padding-top: 16px;
		position: relative;
	}

	.bodyColor .color-list.borderTop::before {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		width: 100%;
		height: 1px;
		background: #666;
		display: block;
	}
	.bodyColor .color-list.borderTop._slope::before {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		width: 140px;
		height: 1px;
		background: #666;
		display: block;
	}

	#bodyColor-normal .color-list {
		grid-template-columns: repeat(3, 140px);
	}

	.bodyColor .color-list+.color-list {
		margin-top: 20px;
	}

	.bodyColor .color-list li p {
		margin-top: 8px;
		color: #333;
		font-size: 12px;
		line-height: 1.33;
		text-align: center;
		letter-spacing: -0.02em;
	}

	/* event */
	.event {
		padding-top: 125px;
		background: #98999F;
	}

	.event__container {
		margin-left: 18.229vw;
		margin-right: 0;
		width: calc(100% - 18.229vw);
	}

	.event__bnr {
		width: 39.844vw;
		height: 15.625vw;
		margin-right: auto;
		margin-left: 0;
		background: #D9D9D9;
		border-radius: 16px;
		padding: 2.604vw 3.125vw;
		display: grid;
		grid-template-columns: 15.625vw 1fr;
		align-items: center;
		gap: 30px;
	}

	.event__bnr .text {
		color: #333333;
		font-size: 2.083vw;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.01em;
		line-height: 1;
		margin-bottom: 30px;
	}

	.event__bnr .text span {
		display: block;
		margin-top: 1.042vw;
		font-size: 1.563vw;
	}

	.event__bnr .link {
		display: inline-block;
		color: #333;
		font-size: 1.25vw;
		padding: 0 1.5em;
		position: relative;
	}

	.event__bnr .link::before {
		position: absolute;
		top: 50%;
		left: 0;
		content: '';
		transform: translateY(-50%);
		width: 1.771vw;
		height: 1.771vw;
		background: url(../image/icon_location_w.svg) no-repeat;
		background-size: contain;
	}

	.event__bnr .link::after {
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 1.042vw;
		height: 1.042vw;
		background: url(../image/icon_blank_w.svg) no-repeat;
		background-size: contain;
	}

	.event h2 {
		margin-top: 120px;
		color: #fff;
		font-size: 48px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
		margin-bottom: 105px;
	}

	.event__contents {
		padding-bottom: 120px;
	}

	.event__contents .content {
		display: grid;
		grid-template-columns: 220px 1fr;
		gap: 20px;
	}

	.event__contents .content+.content {
		margin-top: 90px;
	}

	.event__contents .content h3 {
		cursor: pointer;
	}

	.event__contents .content h3 span {
		display: block;
		width: 220px;
		color: #fff;
		font-size: 24px;
		line-height: 1.2;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
		padding-right: 51px;
		position: relative;
		white-space: nowrap;
	}

	.event__contents .content h3 span::after {
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 30px;
		height: 30px;
		background: url(../image/icon_arrow_open.svg) no-repeat;
		background-size: contain;
	}

	.event__contents .content h3.is-active span::after {
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 30px;
		height: 30px;
		background: url(../image/icon_arrow_close.svg) no-repeat;
		background-size: contain;
	}

	.event-wrap {
		display: none;
		overflow-x: hidden;
	}
	.event__contents .content:first-child .event-wrap{
		display: block;
	}
	.event__contents .content:first-child h3 span::after {
		background: url(../image/icon_arrow_close.svg) no-repeat;
		background-size: contain;
	}

	.event__contents .content:first-child h3.is-active span::after {
		background: url(../image/icon_arrow_open.svg) no-repeat;
		background-size: contain;
	}
	.event-slide__item {
		width: 290px;
		/*height: 394px;*/
		padding: 30px;
		background: #fff;
		border-radius: 16px;
		position: relative;
		margin: 0 10px;
	}
	.js-event-slide03 .event-slide__item,
	.js-event-slide05 .event-slide__item{
		height: 374px;
	}
	.js-event-slide06 .event-slide__item{
		height: 394px;
	}
	.js-event-slide00 .event-slide__item,
	.js-event-slide04 .event-slide__item{
		height: 410px;
	}

	.event-slide__item .date {
		font-size: 16px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1.5;
		min-height: 6em;
		margin-bottom: 10px;
		white-space: nowrap;
	}

	.event-slide__item .date span.time {
		display: inline-block;
		margin-left: 1em;
		font-family: "HondaGlobalFontJP-Regular", sans-serif;
	}

	.event-slide__item .area {
		min-height: 6em;
	}

	.event-slide__item .area span {
		display: inline-block;
		color: #fff;
		font-size: 14px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		padding: 3px 15px;
		background: #98999F;
		border-radius: 16px;
		margin-bottom: 10px;
	}

	.event-slide__item .area p {
		color: #333;
		font-size: 18px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1.5;
	}

	.event-slide__item .display-car {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 20px;
	}

	.event-slide__item .contact {
		font-size: 12px;
		line-height: 1.4;
	}

	.event-slide__item .contact a {
		display: block;
	}

	.event-slide__item .contact a span {
		display: inline-block;
		position: relative;
		padding-right: 1.5em;
	}

	.event-slide__item .contact a span::after {
		position: absolute;
		right: 0;
		bottom: 3px;
		content: '';
		width: 12px;
		height: 12px;
		background: url(../image/icon_blank.svg) no-repeat;
		background-size: contain;
	}

	.event .slick-dots {
		bottom: -40px;
		right: 40px;
		text-align: right;
		flex: 1;
		width: calc(100% - 40px);
	}

	.event .slick-dots li {
		margin: 0;
		width: 52px;
		height: 4px;
	}

	.event .slick-dots li button:before {
		content: '';
		width: 100%;
		height: 4px;
		background: #fff;
		opacity: 1;
	}

	.event .slick-dots li.slick-active button:before {
		background: #000;
	}

	.event .slick-dotted.slick-slider {
		margin-bottom: 50px;
	}


	/* bottom */
	.bottom {
		width: 100%;
		background: #fff;
		padding: 120px 0 200px;
	}

	.bottom__bnr {
		max-width: 1220px;
		margin: 0 auto 80px;
		padding: 0 20px;
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 30px;
	}

	.bottom__bnr a {
		display: block;
		transition: 0.3s;
	}

	.bottom__bnr a img {
		width: 100%;
	}

	.bottom__bnr a:hover {
		opacity: 0.7;
	}

	.bottom__list {
		margin-left: 18.229vw;
		width: calc(100% - 18.229vw);
		padding-right: 40px;
	}

	.bottom .c-list {
		margin: 0 auto 0 0;
	}

	.bottom .c-list li {
		font-size: 12px;
		line-height: 2.5;
	}



	/* ------------------------------------------------------------------------------------------
*
*
    END
*
*
------------------------------------------------------------------------------------------ */
}

.u-font-bold {
	font-weight: bold;
}

.u-text-red {
	color: #FF0000;
}

@media (min-width : 769px) and (max-width : 1400px) {
	br.pc-small {
		display: block !important;
	}
}

@media (min-width: 769px) and (max-width: 1080px){
	.bodyColor .color-list {
		grid-template-columns: repeat(4, 1fr);
	}
	#bodyColor-normal .color-list {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (min-width : 769px) and (max-width : 1240px) {
	br.u-tab-hide {
		display: none !important;
	}

	br.u-tab-show {
		display: block !important;
	}

	.custom {
		padding-bottom: 10.417vw;
	}

	.custom-exterior .custom-exterior__slideS {
		margin-top: 6.25vw;
	}

	.custom-interior {
		margin-top: 7.292vw;
	}

	.custom-exterior__slideS {
		margin-top: 6.25vw;
	}

	.custom-interior__imageL {
		margin-right: 2.083vw;
	}

	.custom-interior__slideS {
		margin-top: 6.25vw;
	}

	.joy {
		padding-bottom: 10.417vw;
	}

	.joy-interior {
		margin-top: 6.25vw;
	}

	.joy-exterior__slideS {
		margin-top: 6.25vw;
	}

	.joy-interior__slideS {
		margin-top: 6.25vw;
	}

	.normal .bg_green {
		padding-bottom: 10.417vw;
	}

	.normal-interior {
		margin-top: 7.292vw;
		padding-bottom: 8.333vw;
	}

	.normal-exterior__slideS {
		margin-top: 6.25vw;
	}

	.fashion {
		padding-bottom: 6.25vw;
	}

	.fashion-title {
		font-size: 40px;
	}

	.fashion-exterior__slideS {
		margin-top: 3.125vw;
	}

	.slope {
		padding-bottom: 6.25vw;
	}
	.slope__slideS {
		margin-top: 16.667vw;
	}

	.view{
		padding-top:6.25vw;
	}

	.equipment {
		margin-top: 12.604vw;
		padding-top: 5.208vw;
		padding-bottom: 6.25vw;
	}

	.equipment-main__contents .content._01 {
		margin-bottom: 3.125vw;
	}

	.equipment-other {
		margin-top: 4.167vw;
	}

	.type {
		padding-top: 4.167vw;
		padding-bottom: 1.042vw;
	}

	.type__contents .content {
		padding-bottom: 3.125vw;
	}

	.type__contents .content+.content {
		padding-top: 3.125vw;
	}

	.bodyColor {
		padding-top: 5.208vw;
		padding-bottom: 6.51vw;
	}

	.bodyColor__contents .content {
		padding-bottom: 3.125vw;
	}

	.bodyColor__contents .content+.content {
		padding-top: 3.125vw;
	}

	.event {
		padding-top: 6.51vw;
	}

	.event h2 {
		margin-top: 6.25vw;
		margin-bottom: 5.469vw;
		font-size: 38px;
	}

	.event__contents {
		padding-bottom: 6.25vw;
	}

	.event__contents .content+.content {
		margin-top: 4.688vw;
	}

	.bottom {
		padding: 6.25vw 0 10.417vw;
	}

	.bottom__bnr {
		padding: 0 20px;
		margin: 0 auto 4.167vw;
	}
}



/* fadeIn */
.js-fade_in {
	opacity: 0;
	transition-duration: 1000ms;
	transition-property: opacity, transform;
}

.js-fade_in_up {
	opacity: 0;
	transform: translate(0, 30px);
	transition-duration: 1000ms;
	transition-property: opacity, transform;
}

.js-fade_in.is-active,
.js-fade_in_up.is-active {
	opacity: 1;
	transform: translate(0, 0);
}